- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes

# QWebPage::ErrorPageExtensionReturn Class Reference

Search for all occurrences

## Detailed Description

Definition at line 292 of file qwebpage.h.

`#include <qwebpage.h>`

Inheritance diagram for QWebPage::ErrorPageExtensionReturn:
[legend]

List of all members.

## Public Member Functions
| ErrorPageExtensionReturn ()
## Public Attributes
QString | contentType
QString | encoding
QUrl | baseUrl
QByteArray | content

## Constructor & Destructor Documentation

ErrorPageExtensionReturn | ( |  | ) | `[inline]`

Definition at line 294 of file qwebpage.h.

    : contentType(QLatin1String("text/html")), encoding(QLatin1String("utf-8")) {};

## Member Data Documentation

QString contentType

Search for all occurrences

Definition at line 294 of file qwebpage.h.

QString encoding

Search for all occurrences

Definition at line 296 of file qwebpage.h.

QUrl baseUrl

Search for all occurrences

Definition at line 297 of file qwebpage.h.

QByteArray content

Search for all occurrences

Definition at line 298 of file qwebpage.h.

The documentation for this class was generated from the following file:

- QtWebKit/qwebpage.h

QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn
QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn QWebPage::ErrorPageExtensionReturn